version: '3'
services:
  phphp:
    build:
      context: ../../Docker/phphp
    volumes:
      - './:/var/www/html'
      - './apache2:/etc/apache2'
      - './php:/usr/local/etc/php'
    restart: unless-stopped
    
    ports:
      - '8885:80'